#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian -name gschemas.compiled -print -delete

# Currently the only test is to run eslint, which is a lint tool rather
# than a unit test
override_dh_auto_test:

override_dh_gnome_clean:
